.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.spacer {
  flex: 1 1 auto;
}

.container {
  position: absolute;
  top: 60px;
  bottom: 60px;
  left: 0;
  right: 0;
}

.sidenav {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}
